<%@ page contentType="text/html; charset=GBK"%>
<%@ page import = "zr.zrpower.entity.sys.SessionUser" %>
<%@ page import = "zr.zrpower.flowengine.service.FlowControl"%>
<%
SessionUser user = (SessionUser)session.getAttribute("userinfo");
FlowControl FControl = new FlowControl();
String strcid = request.getParameter("cid");
if (strcid==null){strcid="";}
String streid = request.getParameter("eid");
if (streid==null){streid="";}

FControl.DeleteConnID(strcid,streid);

%>
<HTML>
<HEAD>
<TITLE></TITLE>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META http-equiv="Content-Type" content="text/html; charset=GBK">

<LINK type="text/css" rel="stylesheet" href="../../../zrsysmanage/css/<%=user.getUserCSS()%>">
<SCRIPT LANGUAGE="JavaScript" src="../../../zrsysmanage/script/Public.js"></SCRIPT>
<SCRIPT LANGUAGE="javascript">
function reclose(){
    <%if (user.getUserWINDOWTYPE().equals("6")){%>
    window.parent.document.location.reload();
    parent.layer.closeAll();
    <%}else{%>
    window.opener.document.location.reload();
    window.close();
    <%}%>
}
setTimeout("reclose()",1000);
</script>
</HEAD>
<BODY class="BodyMain">
<FORM method="post" name="recordfrm" action="">

<TABLE border="0" width="100%" height="100%" cellspacing="0" cellpadding="0"><tr><td align="center" valign="middle">
<center>
<Font class="WriteSign">提示：正在删除关系...</font>
<center>
</td></tr></table>
</FORM>
</BODY>
</HTML>
<%
//清空相关对象
user = null;
FControl = null;
%>
